Bug 500802 - [indic] icon property on ibus panel display icon only once after its used.
[indic] icon property on ibus panel display icon only once after its used.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-14 05:37 EDT by Parag Nemade
Modified: 2009-05-25 17:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.1.0.20090211-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 01:26:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-14 05:37:07 EDT
Description of problem:
When I tried to use iok from ibus panel, it worked fine and open iok application in selected inscript keymap. But when changed from inscript to any other keymap and then back to inscript keymap, iok icon stops appearing.

Version-Release number of selected component (if applicable):
ibus-m17n-1.1.0.20090211-4.fc11.x86_64
ibus-1.1.0.20090508-3.fc11.x86_64


How reproducible:
always

Steps to Reproduce:
1. install m17n-contrib-hindi. start gedit and select hi-inscript.
2. you will see iok icon. Click on it.
3. Change keymap to phonetic
4. Change again back to inscript and observe iok icon not appearing
  
Actual results:
iok icon not appearing when tried to use inscript again after its changed to other keymap.

Expected results:
iok icon should appear when tried to use inscript again after its changed to other keymap.


Additional info:
Comment 1 Fedora Update System 2009-05-16 03:51:13 EDT
ibus-m17n-1.1.0.20090211-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-m17n-1.1.0.20090211-5.fc11
Comment 2 Fedora Update System 2009-05-18 22:01:20 EDT
ibus-m17n-1.1.0.20090211-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-m17n'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5073
Comment 3 A S Alam 2009-05-22 01:26:46 EDT
ibus-m17n-1.1.0.20090211-5.fc11 Packaged FIXED the problem.
Closing
Comment 4 Fedora Update System 2009-05-25 17:12:58 EDT
ibus-m17n-1.1.0.20090211-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.